
document.write('<div id="tishi" style="position:absolute;z-index:2;left:0px;top:0px;visibility:hidden;"><img src="../images/tishi_b.png" height='+document.body.clientHeight+' width='+document.body.clientWidth+'><div id="tishi_nei" style="position:absolute;z-index:3;left:'+document.body.clientWidth/4+'px;top:200px;width:50%;border:solid 1px #0066CC;background-color: #FFFFFF;padding:20px;"></div></div>');
//图片处理
function correctPNG() 
{
for(var i=0; i<document.images.length; i++)
{
var img = document.images[i]
var imgName = img.src.toUpperCase()
if (imgName.substring(imgName.length-3, imgName.length) == "PNG")
{
var imgID = (img.id) ? "id='" + img.id + "' " : ""
var imgClass = (img.className) ? "class='" + img.className + "' " : ""
var imgTitle = (img.title) ? "title='" + img.title + "' " : "title='" + img.alt + "' "
var imgStyle = "display:inline-block;" + img.style.cssText 
if (img.align == "left") imgStyle = "float:left;" + imgStyle
if (img.align == "right") imgStyle = "float:right;" + imgStyle
if (img.parentElement.href) imgStyle = "cursor:hand;" + imgStyle 
var strNewHTML = "<span "+ imgID + imgClass + imgTitle + " style=\"" + "width:" + img.width + "px; height:" + img.height + "px;" + imgStyle + ";" + "filter:progid:DXImageTransform.Microsoft.AlphaImageLoader" + "(src='" + img.src + "', sizingMethod='scale');\"></span>" 
img.outerHTML = strNewHTML
i = i-1
}
}
}
//判断是否是IE还是火狐
if (document.all)
{
window.attachEvent("onload", correctPNG); 
}//IE
else
{
window.addEventListener("onload", correctPNG); 
}

function tishi_qp_kai(tsnei,tl){
document.getElementById('tishi').style.visibility="visible";
if (tl==0){
document.getElementById('tishi_nei').innerHTML='<div style=" height: 30px;"><b>系统提示：</b></div><div>'+tsnei+'</div><br><div align="center"><a href="#1"><img src="../images/tishi_submit.png"/ onclick="tishi_qp_guan()"  border=0></a></div>';
}else{
	document.getElementById('tishi_nei').innerHTML='<div align="right"><a href="#1" onclick="tishi_qp_guan()"><font color="#FF6600">X 关闭</font></a></div>'+tsnei+'<br>';
}
}
function tishi_qp_guan(){
document.getElementById('tishi_nei').innerHTML='';
document.getElementById('tishi').style.visibility="hidden";
}

function selectcc(xname){
	if (document.getElementById(xname+'_neixuan').style.visibility=="hidden"){
document.getElementById(xname+'_neixuan').style.visibility="visible";
	}
	else{
		document.getElementById(xname+'_neixuan').style.visibility="hidden";
	}
					   }
function nnt_selectx(xname,sename,senei){
document.getElementById(xname+'_namexuan').innerHTML=sename;	
document.getElementById(xname+'_text').value=senei;
document.getElementById(xname+'_neixuan').style.visibility="hidden";
}